#quoteform fieldset {
border: none; padding:10px; margin:2px; }

#quoteform fieldset legend {
 }

#quoteform fieldset div label {
 }

#quoteform fieldset div *:focus {
 }

#quoteform fieldset div input,
#quoteform fieldset div textarea {
 }

#quoteform fieldset div input.hinted {
  background-color: #EEEEFF;
  color: #323232;
 }

#quoteform fieldset div input[type=checkbox]  {
   width: 20px;
   height: 15px;
   background: none;
   border: none;
}

#quoteform fieldset div.centerac  {
   position: relative;
   left: 284px;
   width: 254px;
}

#quoteform fieldset div .fmr  {
   width: 452px;
   text-align: left;
}

#quoteform fieldset div .fml  {
   margin-right: 8px;
   display: block;
   text-align: right;
   float: left;
   width: 62px;
}

